# charoff

Number of characters to offset the other column characters from the character specified by char.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
4.0+ |  | 1.0+ | 7.0+ | 1.0+

## Usage

[number-of-characters]. Example values: 2, -2, etc.

## Availability

W3C HTML 4.01

## Related

- col
- colgroup
- tbody
- td
- tfoot
- th
- thead
- tr

text_html aptana_docs